.align-left, p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left {
  text-align: left;
}

.align-center,p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center {
  text-align: center;
}

.align-right,p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right {
  text-align: right;
}

.align-justify,p.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify {
  text-align: justify;
}



/***** banner management *******************************/
.right-col .tx-sf-banners .banner{
  margin-bottom: 50px;
}
.right-col .tx-sf-banners .banner img{
  width: 100%;
  height: auto;
}

.mobile-center-ad {
  margin-top: 22px;
  margin-bottom: 22px;
}

.mobile-center-ad img {
  max-width: 100%;
  height: auto;
}

@media all and (max-width: 1155px) {
  .right-col .tx-sf-banners .banner {
    margin-bottom: 30px;
  }
}

@media all and (max-width: 1098px) {
  .right-col .tx-sf-banners .banner {
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 768px) {
  .right-col .tx-sf-banners{
    display: none;
  }

  /* AdButler adverts in right-hand column */
  .right-col [id*="placement_"] {
    display: none;
  }
}

@media only screen and (min-width: 769px) {
  .bottom-left .tx-sf-banners,
  .bottom-center .tx-sf-banners,
  .bottom-right .tx-sf-banners,
  .article-bottom-left .tx-sf-banners,
  .article-bottom-center .tx-sf-banners,
  .article-bottom-right .tx-sf-banners,
  .mobile-center-ad,
  .center-col .tx-sf-banners {
    display: none;
  }
}
/********
@media all and (max-width: 600px) {
  .top-desktop-ad{
     display: none;
  }
}
@media all and (min-width: 601px) {
  .top-mobile-ad{
     display: none;
  }
}
**/
.tx-sf-banners {
  text-align: center;
  /*margin-top: 20px;*/
  /*margin-bottom: 10px;*/
  margin-bottom: 7px;
}

.right-col .tx-sf-banners {
  margin-bottom: 0;
}

.tx-sf-banners img {
  max-width: 100%;
  height: auto;
}
.mobile-center-ad .tx-sf-banners,
.mobile-center-ad .banner,
.center-col--inner .tx-sf-banners{
  background: #ecedee;
  padding-bottom: 15px;
  padding-top: 15px;
  margin-left: -10px;
  margin-right: -10px
}

.mobile-center-ad *{
  text-align: center;
}

.tx-sf-banners a {
  /*-webkit-tap-highlight-color: rgba(255, 0, 0, .3);*/
  -webkit-tap-highlight-color: rgba(120, 221, 255, .5);
}

/*** article comments settings *************/
.article-comment-form .powermail_fieldwrap_approved {
  display: none;
}

.powermail_frontend table tr:nth-child(1){
  display: none;
}
.powermail_frontend p{
  display: none;
}
.powermail_legend {
  display: none;
}
.powermail_fieldset {
  border: none;
}
.tx-powermail h3{
  display: none;
}
.powermail_frontend th{
  display: none;
}
.powermail_frontend td{
  display: inline-block;
}

.powermail_frontend tbody,
.powermail_frontend table tr,
.powermail_frontend table{
  display: block;
  font-weight: bold;
  padding: 0px;
  background: none!important;
  width: 100%!important;
}

.powermail_frontend table tr td:nth-child(1){
  display: none;
}
.powermail_frontend table td{
  border-width: 0px!important;
}
#c250428 .powermail_frontend table tr td:nth-child(5) {
  display: block!important;
  clear: both!important;
  border-top: 1px solid #999999!important;
  width: 100%;
  font-weight: normal;
}

#c160 .powermail_frontend table tr td:nth-child(5) {
  display: block!important;
  clear: both!important;
  border-top: 1px solid #999999!important;
  width: 100%;
  font-weight: normal;
}

#c160 .powermail_frontend table tr td:nth-child(6) {
  display: none
}

.powermail_frontend tr{
  border: 1px solid #cccccc;
  margin-bottom: 10px;
  padding: 5px!important;
}
#c250362 .powermail_frontend table tr :nth-child(8){
  border-top: 1px solid #999999!important;
  width: 100%;
  font-weight: normal;
}
#c250369 .powermail_frontend table tr td:nth-child(6){
  display: block!important;
  clear: both!important;
  border-top: 1px solid #999999!important;
  width: 100%;
  font-weight: normal;

}
#c250562 .powermail_frontend table tr td:nth-child(4),
#c259964 .powermail_frontend table tr td:nth-child(5),
#c250377 .powermail_frontend table tr td:nth-child(6){
  display: block!important;
  clear: both!important;
  border-top: 1px solid #999999!important;
  width: 100%;
  font-weight: normal;

}
#c259964 .powermail_frontend table tr td{
  font-weight:normal!important;
}
#c259964 .powermail_frontend table tr td:nth-child(5),
#c259964 .powermail_frontend table tr td:nth-child(6),
#c259964 .powermail_frontend table tr td:nth-child(7),
#c250562 .powermail_frontend table tr td:nth-child(6){
  display: block!important;
  clear: both!important;
}

#c259964 .powermail_frontend table tr td:nth-child(2)::before {
  content: "Club: ";
  font-weight:bold!important;
}
#c259964 .powermail_frontend table tr td:nth-child(3)::before {
  content: "Competition: ";
  font-weight:bold!important;
}
#c259964 .powermail_frontend table tr td:nth-child(4)::before {
  content: "Date: ";
  font-weight:bold!important;
}
#c259964 .powermail_frontend table tr td:nth-child(6)::before {
  content: "Results: ";
  display:block;
  font-weight:bold!important;
}
#c259964 .powermail_frontend table tr td:nth-child(7)::before {
  content: "Comment: ";
  display:block;
  font-weight:bold!important;
}
/****** home layout header ***********/
#site-body-wrap--home .center-col--inner h2{
  margin-left: 5px!important;
}
/****** home layout header ***********/
#site-body-wrap--home .center-col--inner h2{
  margin-left: 5px!important;
}

/**** hide date in snippet home bottom right************/
.bottom-right .article-grid__snippet-timestamp{
  display: none;
}


.bottom-large img{
  margin: 0px!important;
}
/***** hide second ad in one column layout ******************/
.one-col-standard .mobile-center-ad.second-ad{
  display: none;
}
.business-featured > div{
  margin-bottom: 40px;
}


.right-col .article-grid__snippet {
  background: #ffffff;
}



@media all and (max-width: 768px) {
  .mobile-center-ad .tx-sf-banners, .center-col--inner .tx-sf-banners {
    margin-left: 0;
    margin-right: 0;
  }
}

